@keyframes up-to-down {
	from {
		opacity: 0;
		transform: translateY(-20px);
	}
	to {
		opacity: 1;
		transform: translateY(0px);
	}
}

.box {
	background-color: rgb(250, 250, 250);
	max-width: 450px;
	padding: 20px;
	box-shadow: 0px 0px 3px black;
	border-radius: 25px;
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
	color: rgb(85, 85, 85);
}

h1,
h2 {
	font-family: "Lato", sans-serif;
	color: rgb(78, 90, 255);
	text-align: center;
	text-shadow: 2px 2px 1px white;
}
div {
	font-family: "Lato", sans-serif;
}

.info {
	text-align: center;
	margin-bottom: 15px;
}
.number {
	display: flex;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.btn,
.btnClear {
	background-color: white;
	border: none;
	width: 150px;
	height: 35px;
	border-radius: 25px;
	box-shadow: 0px 0px 3px black;
}

.buttons {
	display: flex;
	justify-content: space-around;
}
.number {
	height: 35px;
	border: none;
	box-shadow: 0px 0px 3px black;
	border-radius: 5px;
	font-size: 25px;
	text-align: center;
	color: rgb(85, 85, 85);
}

.result {
	background-color: white;
	padding: 15px;
	margin-bottom: 20px;
	display: none;
	border-radius: 5px;
	box-shadow: 0px 0px 3px black;
	animation: left-to-right 5s ease-in-out;
	animation-name: up-to-down;
	animation-duration: 0.5s;
}
.taxBoxNb {
	display: flex;
	justify-content: space-around;
}
.nettoBox,
.bruttoBox {
	box-shadow: 0px 0px 3px black;
	min-width: 130px;
	text-align: center;
	margin-bottom: 15px;
	border-radius: 5px;
}
.nettoBox {
	margin-right: 5px;
}
.bruttoBox {
	margin-left: 5px;
}
.netto {
	color: rgb(86, 139, 86);
	font-size: 20px;
	font-weight: 600;
}
.brutto {
	color: rgb(236, 164, 9);
	font-size: 20px;
	font-weight: 600;
}

button {
	color: rgb(85, 85, 85);
}

.vatBox,
.taxBox,
.helthTaxBox {
	display: flex;
	justify-content: space-between;
}

.helthTaxBox,
.vatBox,
.taxBox {
	border-style: none none solid none;
	border-width: 1px;
	border-color: rgb(145, 145, 145);
}

.onHand {
	color: rgb(3, 179, 3);
	font-size: 25px;
	font-weight: 600;
	text-align: center;
	margin: -10px 0px -0px 0px;
}

.onHandtxt {
	font-size: 18px;
	text-align: center;
}
.number:focus {
	outline: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="number"] {
	-moz-appearance: textfield;
}
